@charset "utf-8";
/* CSS Document */
body{ max-width: 480px; height:auto; margin:0 auto !important;font-family:"Microsoft Yahei"; color:#333; font-size:14px; font-weight:none;}
body,table,form,p,dl,dt,dd,h1,h2,h3,div,dl,dt,dd,td,th,ul,li{margin:0;padding:0; list-style:none;}
img{ border:0px; vertical-align: middle;}
.clear{ clear:both;}
a{ text-decoration:none;}
a:hover{ cursor:pointer;}

/*common*/
.page a{ background-color:#164caf;}/*首页栏目背景、首页导航、底部*/
.slide_nav{background:#ffa400 no-repeat center center;}/*banner箭头*/
.plist li p{background:#f5f5f5; border:1px solid #f5f5f5;}/*产品标题*/
.inaboutitle p,.fup i,.innernav{ color: #f00;}/*关于我们标题，新闻选中字体，回到顶部颜色*/
.fup{border:2px solid #f00;}/*回到顶部边框*/
.itelbox,.aboutmore,.wnewslist .date .more { background: #FFA801;}/*首页电话,关于我们更多,新闻中心更多*/

/*header*/
.top{ width: 100%; height:auto; background: #fff; text-align: center; position: fixed; top:0px; left: 0px; z-index:99999;padding: 3px 0px;}
.top a{ display:block;padding: 0px !important; margin: 0px !important;}
.top img{  max-height: 55px; padding: 0px; margin-right:10px; vertical-align: top; }
.head_adv{ display: inline-block;}
.head_adv b{ font-size:18px; color: #164caf; line-height:30px;}
.head_adv p{ font-size:16px; color: #333;}
.tphead{ width: 100%; height: 62px;}

/*首页nav*/
.inavl{ width: 100%; height:auto;padding:0px; margin: 0px; background: #164caf; }
.inavl li{ width:calc(25% - 1px);  float: left; position: relative;padding: 10px 0px;}
.inavl li.on{ background:#FFA801;}
.inavl li.on a{border-left:1px solid #FFA801;}
.inavl a{ color:#fff; display: block;border-left:1px solid #093689;height:35px; line-height: 35px;font-size: 1.1em; text-align: center;}
.inavl li:nth-child(1){ width:25%;}
.inavl li:nth-child(1) a{ border: 0px;}
.inavl li ul{ display:none; position: absolute; top:55px; left: 0px; width: 100%; background: #fff; z-index: 9999999;}
.inavl li ul li{ width: 90%; height: 35px; line-height: 35px; border-bottom: 1px solid #dedede; float:none; margin: 0 auto; padding: 0px;}
.inavl li ul li:nth-child(1){ width:90%;}
.inavl li ul li a{ border: 0px; color: #333; font-size: 13px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
/*All nav*/
.allnav{ width:100%;height:100%; background-color:rgba(254,254,254,0.95);position: fixed; top:0px;left:0px; z-index:999999;display:none; }
.allnavul1{ width: 90px; height:100%; float: left; border-right:1px solid #333; background: #fff; padding: 10px 0px;}
.allnavul1 li{ width: 100%; height: auto; }
.allnavul1 li a{ display: block;height: 45px; line-height: 45px; font-size: 16px; color: #555; text-align: center;}
.allnavul2{ width:calc(100% - 151px); height:100%; float: left;background: #fff; padding:0px 10px;}
.allnavul2 li{ width: 100%; height: auto;}
.allnavul2 li .topone{ display:inline-block; height: 40px; line-height: 40px;border-bottom: 2px solid #164cb0; font-size:18px; color: #333;}
.allnavul2 li ul{width:100%;height:auto; padding: 10px 0px;}
.allnavul2 li ul li{ width: 48%; height: auto; float:left; margin: 5px 0px;}
.allnavul2 li ul li:nth-child(2n){ float:right;}
.allnavul2 li ul li a{border: 1px solid #dedede; border-radius: 3px; display: block; text-align: center; height:35px; line-height: 35px; color: #333;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.closenav{width:40px;height:50px; line-height:50px; text-align: center; display: block;font-size:40px; color:#fff; font-weight: 100; font-family: "arial, helvetica, sans-serif"; background: #ffa300; float: right;}
/*banner*/
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none; width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block; float: left;}
.rslides img {display: block;height: auto;width: 100%;border: 0;}
.slide_container {margin-bottom: 10px;position: relative;width: 100%;}
.slide{position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.slide li{position: absolute;width:100%;left:0;top:0;}
.slide img{display: block;position: relative;z-index: 1;height: auto;width: 100%;border: 0;}
.slide .caption {display: block;font-size:15px;color: #333;text-align: center; height: 30px; line-height: 30px; background: #f1f1f1; padding: 0px 5px;}
.caption b{ float: left;}
.caption span{ float: right;}
.slide_nav{position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);top:50%;left: 0;opacity: 0.7;z-index:3;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 40px;width:25px; margin-top: -20px;}
.slide_nav:active {opacity: 1.0;}
.slide_nav.prev {right: auto;background-image:url("../images/themesl.png");left: 0;}
.slide_nav.next {left: auto;background-image:url("../images/themesr.png");right: 0;}
/*banner*/
.container{ padding: 10px; background: #fff;}
.itelbox{width:92.5%;height:30px;line-height:30px; margin:0 auto;text-align:center;font-size:19px;display: block;color: #fff;border-radius:10px; vertical-align: middle; font-family: "arial, helvetica, sans-serif"; font-style: oblique;}
.itelbox i{ height: 30px; line-height: 30px; padding-right: 10px; font-size: 21px; vertical-align: center;}

/*indextitle*/
.indtitle{height: auto; clear: both; overflow: hidden;height:30px; line-height:30px; background: url(../images/indextitlbg.jpg) no-repeat left center; background-size:auto 23px; padding: 10px 0px;}
.indtitle p{ width:calc(100% - 100px); float: left; color:#181818;font-size:19px;text-indent:20px; }
.indtitle p span{ font-size: 14px; color: #666;padding-left: 10px;}
.indtitle a{ width:90px;float: right;color: #fff;display: block; text-align: center; font-size: 14px; background: #164caf; border-radius: 5px; height:30px; line-height: 30px}

.newtavtitle{ padding:0px 8px 0px 8px; height: auto; line-height:36px;}

.indextab{height:auto; margin:10px 0px; width: 100%;}
.indextab p{ width:auto;height:40px;line-height:40px;text-align:center;cursor: pointer; font-size: 15px; width: 50%; color: #fff; background: #164caf; display: inline-block;}
.indextab .on{background: #ffa400;border-top-right-radius: 2px;border-top-left-radius: 2px;}

.indexnavul{width: 100%; height: auto; padding:10px 0px;  background: #f5f5f5; text-align: center;}
.indexnavul li{border-left: 1px solid #333; display: inline-block; margin: 5px 0px;}
.indexnavul li a{ display: block; padding:0px 10px; line-height:20px; color: #666; font-size: 13px; text-align: center;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.indexnavul li:nth-child(1){ border: 0px;}

/*关于我们*/
.inaboutitle{width: 100%; height: 30px; line-height: 30px; text-align: center; position:relative; margin-top:10px;}
.inaboutitle p{ width:120px; margin: 0 auto; background: #fff;position:relative; z-index:2222; font-size:19px;}
.inaboutitle b{ width: 100%; height:2px; display: block; background: #999; position: absolute; top:14px; z-index:1;}
.iabox{width:100%; height: auto; font-size: 13px; color: #666; padding-top:10px; line-height: 24px;}
.iaboutimg{ width: 100%; border-radius:3px;}
.iabox .iaboxfont{text-indent:1.5em; padding: 5px 0px; text-align: justify;}
.iabox .iaboxfont img{ max-width: 100%;}
.aboutmore{ width: 110px; height: 30px;line-height:30px;display: block; text-align: center; color: #fff; margin: 0 auto;}
.aboutmore span{font-size: 15px;}
.aboutmore i{font-size: 17px;}
.wapindexadvte{ width: 100%; height: auto; background: #00308f; text-align: center; padding: 20px 0px;}
.wapindexadvte > b{font-size: 20px;color: #FFA400;font-family: '宋体'}
.wapindexadvte > p{font-size: 16px;color: #FFFFFF;text-align: center;display: block;margin:10px auto;letter-spacing: 1px; width: 90%;}
.wapindexadvte .tel_box{width:90%;height: auto;margin:30px auto 0; background: #e48603; border-radius: 10px; padding:10px 0px;}
.wapindexadvte .tel_box p.p1{text-align: center;font-size: 18px;color: #fff;}
.wapindexadvte .tel_box p.p1 span{font-size:23px;font-family: 'Times new roman'}
.wapindexadvte .tel_box p.p2{text-align: center;font-size:18px;color: #fff}
.wapindexadvte .tel_box p.p2 span{font-size: 23px;font-family: 'Times new roman'}
/*teladv end*/
.indexhzkht{ width: 100%; text-align: center; height: 40px; line-height: 40px; color: #e48603; font-size:30px; padding: 20px 0px;}
.fwlc .fuys {width: 100%;margin: 0 auto;}
.fwlc .fuys li{width:48%;height: 45px;float: left;line-height: 45px;border-radius: 10px;font-size: 16px; margin:5px 1%; text-align: left;color: #fff; background:#FFA400 url(../../images/dui.png) no-repeat 10px center; text-indent:50px;}
.fwlc .fuys li a{color: #fff;}
.fwlc .fuys li img{ display: none;}
/*首页三大理由*/
.wapsdlytitle{ width:100%; height:150px;line-height:130px;background: url(../images/indexsybg.jpg) no-repeat top center; color: #ffa400; font-size:26px; text-align: center; background-size:auto 100%;}
.Reason .rea_tit{ width: 100%; height:auto;background: url(../images/advtitle.jpg) no-repeat -60px center;}
.rea_titnum{ width:60px; float: left; height: 50px; line-height: 50px; color: #fff; font-size: 25px; text-indent:5px;}
.Reason .rea_tit b{ color: #333; font-size:18px; line-height:28px}
.Reason .rea_tit p{ font-size: 13px; height: 20px; line-height: 20px; color: #444; overflow: hidden;}
.advcon ul{ padding: 20px 0px;}
.advcon ul li {
    list-style: square;
    list-style-position: inside;
    font-size: 14px;
    line-height:25px;
 color: #555;
}
/*产品中心*/
.plist{ width: 100%;}
.plist li{width:48%;height: auto; float: left; margin: 10px 1% 0px 1%; }
.plist li img{max-width:100%;height:auto !important; border:1px solid #dedede;}
.plist li p{ width:100%;height:28px;line-height:28px;text-align:center;color:#666;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;margin-top: 0px;}

.plists{ width: 100%;}
.plists li{width:48%;height:auto;float:left;background:#f1f1f1;margin:10px 1% 0px 1%;}
.plists li img{ max-width: 100%;}
.plists li p{ padding:0px 5px;height:28px;line-height:28px;text-align:center;color:#666;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}


/*新闻列表*/
.newconbox{ width: 100%; height: auto;}
.newconbox .on{ display: block;}
.newconbox ul{ display: none;}
.wnewslist{ width: 100%; height: auto;}
.wnewslist li{width:100%; height: auto; border-bottom: 1px dashed #dedede; padding:5px 0px;}
.wnewslist li img{ float: left;}
.wnewslist li .arnewsright{width: calc(100% - 110px); float: right;}
.wnewslist li a{ display: block; color: #333; line-height: 30px;}
.wnewslist li p{width:100%;height:30px;line-height:30px; display:block;color:#666;white-space:nowrap; overflow:hidden;text-overflow:ellipsis;font-size: 15px;}
.wnewslist li span{ font-size:14px;line-height:25px;color:#777;display:block;}
.wnewslist li span b{ float:right;}

/*footer*/
.indexfooter{ height: auto; background: #164caf;color: #fff; padding: 20px 10px; line-height: 25px; font-size: 13px;}

.tpfoot{ padding-bottom:65px;}
.fup{ width: 30px; height: 30px; line-height: 38px; text-align: center;position: fixed; bottom:53px; right: 3px; z-index:9999;display: block; background: #fff; border-radius:6px;display:none;}
.fup i{ font-size: 25px;}

.wfooter{ width: 100%; height: auto;position: fixed; bottom:0px; left: 0px; z-index: 9999; padding: 5px 0px; background: #ffa400;}
.wfooter ul{ width: 100%; height:auto; overflow: hidden;}
.wfooter ul li{ width: 25%; height: auto; float: left; text-align: center; }
.wfooter ul li a{font-size: 13px; display: block; color: #fff; height: auto;}
.wfooter ul li img{ display: block; height:30px;vertical-align:middle; margin: 0 auto 5px auto;}
.footbg{ background:url(../images/fotbgs.jpg) repeat center center;}

/**内页**/
.innerbox{ width: 100%; height: auto; line-height: 23px; font-size: 14px; color: #666; text-align: justify;}
.innerbox img{ max-width:100% !important;height: auto !important;}
.innerbox table{table-layout:fixed;word-wrap:break-word; word-break:break-all;}
.innerbox table tr td{ width: auto !important;}
/*面包屑+菜单*/
.innermenu{height:auto; position: relative;}
.innavul{width: 100%; height: auto; border-top:1px solid #dedede; border-bottom:1px solid #dedede; padding:5px 0px; margin: 20px 0px 10px 0px;box-shadow:5px 0px 5px #dedede;}
.innavul li{border-left: 1px solid #f1f1f1; display: inline-block; width: calc(25% - 1px); margin: 5px 0px;}
.innavul li a{ display: block; padding:0px 10px; line-height:20px; color: #666; font-size: 15px; text-align: center;}
.innavul li:nth-child(4n+1){ border: 0px;}
.innavul li.on a{ color: #ffa400;}
.innavul li ul{ width:100%; display:none; height: auto;}
.innavul li ul li{ border: 0px; width: 30%; margin:0px 1.666% 5px 1.666%; text-align: center; float: left; border-bottom: 1px dashed #f1f1f1;}
.innavul li ul li a{ color: #777;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size: 13px;}

.innavulx{width: 100%; height: auto; border-top:1px solid #dedede; border-bottom:1px solid #dedede; padding:5px 0px; margin: 20px 0px 10px 0px;box-shadow:5px 0px 5px #dedede;}
.innavulx li{border-left: 1px solid #f1f1f1; display: inline-block;  margin: 5px 0px;}
.innavulx li a{ display: block; padding:0px 15px; line-height:20px; color: #666; font-size: 15px; text-align: center;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.innavulx li:nth-child(4n+1){ border: 0px;}
.innavulx li.on a{ color: #ffa400;}
.innavul li ul{ width:100%; display:none; height: auto;}
.innavul li ul li{ border: 0px; width: 30%; margin:0px 1.666% 5px 1.666%; text-align: center; float: left; border-bottom: 1px dashed #f1f1f1;}
.innavul li ul li a{ color: #777;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size: 13px;}

/*视频列表*/
.videolist{ padding: 0px 10px;}
.videolist li{ width: 100%; height: auto; margin-bottom: 12px;}

/*分页*/
.page{width: 100%; height: auto; text-align: center; padding:15px 0px 30px 0px;}
.page a{height: 35px;line-height: 35px; color: #FFF; border-radius:2px;padding:0px 15px; display: none;}
.current{display:none;}
.totalfont{ background: #FFA801; display: inline-block;height: 35px;line-height: 35px; padding: 0px 10px; color:#fff;border-radius:2px; margin: 0px 5px;}
.paprev{display:inline-block !important;}
.panext{display:inline-block !important;}

.waprotitle{height: 20px; line-height: 20px; border-left:5px solid #164caf; color: #333; text-indent: 10px; font-size: 16px; margin: 10px 0px;}
.wnewdtailtop{ width: 100%; border-bottom: 1px solid #dedede; margin-bottom: 15px;}
.wadettitle{ width: 100%;height:auto;line-height:30px;font-size: 16px; color: #333; text-align:left;}
.wdetbot{width: 100%; height:40px; line-height:40px; color: #555; font-size: 13px;}
.wdetbot .date{ float: none; display: inline-block;}
.wdetbot .date i{ height: 30px; line-height:26px; font-size: 16px; vertical-align:middle;}
.wdetbot .click{ float: none; display: inline-block;}

.prevnext{ height: 30px; line-height: 30px; color: #888; font-size: 13px; padding: 10px 10px 25px 10px; border-bottom: 5px solid #e5e5e5; border-top: 5px solid #e5e5e5;}
.prevnextleft{ width: calc(100% - 90px); float: left;}
.prevback{ width: 80px; height:40px; line-height: 40px; display: inline-block; background: #164cb0; color: #fff; text-align: center; border-radius: 3px; float: right; font-size: 17px; margin-top: 5px;}
.prevnextleft a{ color: #444; font-size: 14px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display: block; height: 25px; line-height: 25px;}

.winliketitle{ width: 100%; height:auto;background: #498adc; border-bottom: 5px solid #164aad; margin: 10px 0px; padding: 10px 0px;}
.winliketitle p{ height: 20px; line-height: 20px; border-left:5px solid #fff; color: #fff; margin-left:15px; text-indent: 10px; font-size: 16px;}
.winliketitle .ainflink{ display: inline-block; width: calc(50% - 1px); text-align:center; color: #fff; float: left; font-size: 16px;}
.winliketitle .ainflink:nth-child(2){ border-left:1px solid #fff}
.winbiaoqian{ width: 100%; height: auto; margin-top: 20px;}
.winbiaoqian a{ display: inline-block; background: #e5e5e5; margin: 0px 5px; padding: 5px 10px; color: #333;}

.wapnone{ display:none;}
.wapblock {width: 100%!important;display:block;}

/*方案 start*/

.zzc .popup{ position:fixed; background:rgba(0,0,0,0.8); top:0;left:0;bottom:0;right:0;display:none;z-index: 999999;width: 100%;height: 100%;}
.zzc .show{ position:absolute; top:150px; left:2%; display:none;z-index: 9999999;text-align: center; width:96%;}
.zzc .big{ width:100%;}
.zzc .show .zi{width: 100%;margin: 0 auto;}
.zzc .show .zi p{display:block;width: 100%;height: 40px;line-height: 40px;color: #fff;text-align: center;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; background: #222;}
.zzc  .close{width: 30px;height: 30px;position:fixed;right: 10px;top: 10px;cursor: pointer;}
.zzc .left{ position:absolute; top:50%; margin-top: -40px; left:20px; cursor:pointer;}
.zzc .right{ position:absolute; top:50%; margin-top: -40px; right:20px; cursor:pointer;}
/*方案 end*/
.inmessline span{ color: #333; font-size: 14px; vertical-align:top;line-height: 35px; display: inline-block; padding-top: 15px; width:90px;}
.inmessline span b{ color: #ffa400;font-size:22px; padding-left: 5px; vertical-align:middle;}
.zxlyinp{ width: 100px; height: 35px; line-height: 35px; border: 1px solid #666; border-radius: 3px; margin:10px 0px; display: inline-block; text-indent: 10px; font-size: 15px;}
.inmesteat{width:calc(100% - 100px); height:90px; line-height:25px; border: 1px solid #666; border-radius: 3px; margin:10px 0px; display: inline-block; text-indent: 10px; font-size: 15px;}
.zxlyyzm{width:100px; height: 35px; line-height: 35px; border: 1px solid #666; border-radius: 3px; margin:10px 0px; display: inline-block; text-indent: 10px; font-size: 15px;}
.indexcode{ vertical-align: middle;}
.zxlysub{width:120px; outline: none; height:32px; line-height:32px;background:#164caf;color:#fff; text-align:center; border-radius:2px;border:0px; font-size:16px;cursor:pointer; margin: 10px 0px 0px 90px; border-radius: 9px;}
.zxlysub:hover{background: #666;}
.resetc{background:#ffa400; margin-left: 0px;}
.resetc:hover{background: #666;}


/*四大优势 start*/
.advantages {text-align: center;width: 100%;background: url(../images/indexadvbg.jpg) no-repeat center top;padding-top: 15px}
.advantages > em{font-style: normal;display: block;font-size: 26px;color: #fff}
.advantages > i{text-align: center;font-style: normal;font-size: 14px;color: #ffa400}
.advantages .container{background: none}
.tabBox{background: #fff;padding: 15px 0}
.tabBox .hd{ height:32px; line-height:30px; font-size:20px; position:relative;  }
.tabBox .hd ul{ position:absolute; top:0; overflow:hidden;width: 100%}
.tabBox .hd ul li{ float:left; width: calc(22% - 2px);margin:0 1.5%; color:#666;border:1px solid #666;border-radius: 0 10px 0 10px;font-size: 15px}
.tabBox .hd ul li em{font-style: normal;}
.tabBox .hd ul .on{ border:1px solid #ffa400; background:#ffa400; color:#fff;}
.tabBox .bd .advcon{text-align: left;padding: 15px 10px 0;}
.tabBox .bd b{font-size: 15px;color: #ffa400;}
.tabBox .bd p{padding-left: 10px}
.tabBox .bd img{width: 100%;padding-top: 15px}
.tabBox .ah{text-align: center;}
.tabBox .ah li{display: inline-block;width: 10px;height: 10px;background-color: #5FA4D5;margin: 10px 3px 0}
.tabBox .ah li.on{background-color: #164CAF}

/*三大理由*/
.reaBox{background: #fff;padding: 15px 0}
.reaBox .bd .advcon{width: 100%}
.reaBox .bd .advcon img{width: 100%}
.reaBox .hd{text-align: center;}
.reaBox .hd li{display: inline-block;width: 10px;height: 10px;background-color: #5FA4D5;margin: 10px 3px 0}
.reaBox .hd li.on{background-color: #164CAF}

/*合租伙伴*/
.hzhbBox{background: #fff;padding: 15px 0}
.hzhbBox .bd .advcon{width: 100%}

.hzhbBox .bd .advcon li{width: 30%;margin: 1.65%;float: left;}
.hzhbBox .bd .advcon li img{width: calc(100% - 2px);border:1px solid #dfdfdf;}
.hzhbBox .hd{text-align: center;}
.hzhbBox .hd li{display: inline-block;width: 10px;height: 10px;background-color: #5FA4D5;margin: 10px 3px 0}
.hzhbBox .hd li.on{background-color: #164CAF}



@media screen and (-webkit-min-device-pixel-ratio:0) { 
	html {
		margin-left: 1px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.sky-carousel .sc-overlay {
		width: 160px !important;
	}
}

@media only screen and (max-width: 479px) {
	.sky-carousel .sc-overlay {
		width: 70px !important;
	}
}


.js .sky-carousel {
	visibility: hidden;
}

.sky-carousel {
	width: 100%;
	height: 270px;
	position: relative;	
	background: #f5f5f5;
	overflow: hidden;
	margin: 0 auto;	
}

.sky-carousel .sky-carousel-container {
	position: relative;
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}

.sky-carousel .sky-carousel-container li {
	position: absolute;
	border: 0;
}

.sky-carousel .sky-carousel-container li img {
	display: block;
	border: 0;
	max-width: none !important;
}

.sky-carousel .sky-carousel-container li a img {
	border: none;
}
.sky-carousel .sky-carousel-container .sc-content{
	display: none;
}
.sky-carousel .sky-carousel-container .sc-selected .sc-content {
	display: block;
	
	width:100%;
	background:rgba(0,0,0,0.8);
	color: #fff;
	text-align: center;
	line-height: 180%;
    font-size: 1.8rem;
}

.sky-carousel .sc-content-wrapper {
	position: absolute;
	text-align: center;	
	width: 100%;
	top: 550px;
	/*left: 50%*/
	z-index: 4999;
}

.sky-carousel .sc-content-container {
	position: relative;
	/*left: -50%;*/
	padding: 0 20px;
}

.sky-carousel .sc-content-wrapper h2 {
	color: #444;
	font-size: 22px;
	margin: 0;
	padding: 0;
}

.sky-carousel .sc-content-wrapper p {
	color: #777;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

.sky-carousel .sc-content-wrapper a {
	text-decoration: none;
	color: #444;
	border-bottom: 1px dotted #444;
}

.sky-carousel .sc-overlay {
	position: absolute;
	height: 100%;
	z-index: 4998;
	pointer-events: none;
	top: 0;
}

.sky-carousel .sc-overlay-left {
	left: -0.1px;
	display: none;
}

.sky-carousel .sc-overlay-right {
	right: -0.1px;
	display: none;
}

.sky-carousel .sc-nav-button {
	position: absolute;
	top: 50%;
	z-index: 5000;
	width: 40px;
	height: 60px;
	margin-top: -30px;
	transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-webkit-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
}

.sky-carousel .sc-nav-button.sc-next {
	background: #606060 url("../images/sc-graphics/next_arrow.png") no-repeat 16px 50%;
	right: -0.1px;
}

.sky-carousel .sc-nav-button.sc-prev {
	background: #606060 url("../images/sc-graphics/prev_arrow.png") no-repeat 14px 50%;
	left: -0.1px;
}

.no-touch .sky-carousel .sc-nav-button:hover {
	background-color: #ea4848;
}

.sky-carousel .sc-preloader {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 24px;
	height: 24px;
	margin-top: -22px;
	margin-left: -22px;
	background: #f5f5f5 url("../images/sc-graphics/preloader.gif") no-repeat 50% 50%;
	padding: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.sc-no-select {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


/*首页产*/
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1
}

.swiper-container-no-flexbox .swiper-slide {
    float: left
}

.swiper-container-vertical>.swiper-wrapper {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.swiper-container-android .swiper-slide,.swiper-wrapper {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate(0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
}

.swiper-container-multirow>.swiper-wrapper {
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

.swiper-container-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
}

.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide {
    height: auto
}

.swiper-container-autoheight .swiper-wrapper {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-transition-property: -webkit-transform,height;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform,height
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000
}

.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
    touch-action: pan-y
}

.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
    touch-action: pan-x
}

.swiper-button-next,.swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat
}

.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

.swiper-button-prev,.swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    left: 90px;
    right: auto;
}

.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-next,.swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    right: 90px;
    left: auto;
}

.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    z-index: 10
}

.swiper-pagination.swiper-pagination-hidden {
    opacity: 0
}

.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2
}

button.swiper-pagination-bullet {
    border: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    appearance: none
}

.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer
}

.swiper-pagination-white .swiper-pagination-bullet {
    background: #fff
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #007aff
}

.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #fff
}

.swiper-pagination-black .swiper-pagination-bullet-active {
    background: #000
}

.swiper-container-vertical>.swiper-pagination-bullets {
    right: 10px;
    top: 50%;
    -webkit-transform: translate3d(0,-50%,0);
    -moz-transform: translate3d(0,-50%,0);
    -o-transform: translate(0,-50%);
    -ms-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0)
}

.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 5px 0;
    display: block
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px
}

.swiper-pagination-progress {
    background: rgba(0,0,0,.25);
    position: absolute
}

.swiper-pagination-progress .swiper-pagination-progressbar {
    background: #007aff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top
}

.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
    -webkit-transform-origin: right top;
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -o-transform-origin: right top;
    transform-origin: right top
}

.swiper-container-horizontal>.swiper-pagination-progress {
    width: 100%;
    height: 4px;
    left: 0;
    top: 0
}

.swiper-container-vertical>.swiper-pagination-progress {
    width: 4px;
    height: 100%;
    left: 0;
    top: 0
}

.swiper-pagination-progress.swiper-pagination-white {
    background: rgba(255,255,255,.5)
}

.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
    background: #fff
}

.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
    background: #000
}

.swiper-container-3d {
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    -o-perspective: 1200px;
    perspective: 1200px
}

.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d
}

.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10
}

.swiper-container-3d .swiper-slide-shadow-left {
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -moz-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))
}

.swiper-container-3d .swiper-slide-shadow-right {
    background-image: -webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))
}

.swiper-container-3d .swiper-slide-shadow-top {
    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))
}

.swiper-container-3d .swiper-slide-shadow-bottom {
    background-image: -webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -moz-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))
}

.swiper-container-coverflow .swiper-wrapper,.swiper-container-flip .swiper-wrapper {
    -ms-perspective: 1200px
}

.swiper-container-cube,.swiper-container-flip {
    overflow: visible
}

.swiper-container-cube .swiper-slide,.swiper-container-flip .swiper-slide {
    pointer-events: none;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1
}

.swiper-container-cube .swiper-slide .swiper-slide,.swiper-container-flip .swiper-slide .swiper-slide {
    pointer-events: none
}

.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active,.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active {
    pointer-events: auto
}

.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right,.swiper-container-cube .swiper-slide-shadow-top,.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right,.swiper-container-flip .swiper-slide-shadow-top {
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden
}

.swiper-container-cube .swiper-slide {
    visibility: hidden;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    width: 100%;
    height: 100%
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0
}

.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev {
    pointer-events: auto;
    visibility: visible
}

.swiper-container-cube .swiper-cube-shadow {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .6;
    -webkit-filter: blur(50px);
    filter: blur(50px);
    z-index: 0
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}

.swiper-container-fade .swiper-slide {
    pointer-events: none;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity
}

.swiper-container-fade .swiper-slide .swiper-slide {
    pointer-events: none
}

.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto
}

.swiper-zoom-container {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    text-align: center
}

.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain
}

.swiper-scrollbar {
    border-radius: 10px;
    position: relative;
    -ms-touch-action: none;
    background: rgba(0,0,0,.1)
}

.swiper-container-horizontal>.swiper-scrollbar {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 5px;
    width: 98%
}

.swiper-container-vertical>.swiper-scrollbar {
    position: absolute;
    right: 3px;
    top: 1%;
    z-index: 50;
    width: 5px;
    height: 98%
}

.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: rgba(0,0,0,.5);
    border-radius: 10px;
    left: 0;
    top: 0
}

.swiper-scrollbar-cursor-drag {
    cursor: move
}

.swiper-lazy-preloader {
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    -webkit-transform-origin: 50%;
    -moz-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: swiper-preloader-spin 1s steps(12,end) infinite;
    -moz-animation: swiper-preloader-spin 1s steps(12,end) infinite;
    animation: swiper-preloader-spin 1s steps(12,end) infinite
}

.swiper-lazy-preloader:after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-position: 50%;
    -webkit-background-size: 100%;
    background-size: 100%;
    background-repeat: no-repeat
}

.swiper-lazy-preloader-white:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")
}

body {
	/* background: #eee; */
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
}

@-webkit-keyframes swiper-preloader-spin {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes swiper-preloader-spin {
    100% {
        transform: rotate(360deg)
    }
}

.layer-mask {
	width: 100%;
	height: 100%;
	opacity: 0.7;
	transition: all 0.5s;
	background-color: #3e3e3e;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
}

.swiper-slide-active .layer-mask {
	display: none;
}

.pc-banner {
	width: 100%;
	float: left;
}

@media screen and (max-width: 668px) {
	.pc-banner {
		background-size: auto 100%;
	}
}

.swiper-container {
	width: 100%;
	margin: 35px 0;
}

@media screen and (max-width: 668px) {
	.swiper-container {
		margin: 20px 0 15px;
	}
}

.swiper-slide {
	-webkit-transition: transform 1.0s;
	-moz-transition: transform 1.0s;
	-ms-transition: transform 1.0s;
	-o-transition: transform 1.0s;
	-webkit-transform: scale(0.85);
	/* margin: 1px; */
	transform: scale(0.85);
	margin-top: 70px;
	margin-bottom: 70px;
}

@media screen and (max-width: 668px) {
	.swiper-slide {
		-webkit-transform: scale(0.97);
		transform: scale(0.97);
	}
}

.swiper-slide-active,.swiper-slide-duplicate-active {
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
	z-index: 1002;
}

@media screen and (max-width: 668px) {
	.swiper-slide-active,.swiper-slide-duplicate-active {
		-webkit-transform: scale(0.97);
		transform: scale(0.97);
	}
}

.none-effect {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
}

.swiper-slide a {
	background: #fff;
	display: block;
	border-radius: 2px;
}

@media screen and (min-width: 668px) {
	.swiper-slide a:after {
		position: absolute;
		top: 0px;
		left: 0;
		display: block;
		box-sizing: border-box;
		content: "";
		width: 100%;
		height: 100%;
		border-radius: 2px;
		box-shadow: 0 2px 6px rgba(0,0,0,0.3);
		box-shadow: 0 4px 20px 0 rgba(0,0,0,0.3);
	}

	.swiper-slide-active a:before {
		position: absolute;
		top: 410px;
		left: 0;
		display: block;
		box-sizing: border-box;
		content: "";
		width: 100%;
		height: 100%;
		border-radius: 2px;
		/* box-shadow: 0 2px 6px rgba(0,0,0,0.3); */
		/* box-shadow: 0 4px 20px 0 rgba(0,0,0,0.3); */
		z-index: 10002;
	}
}

.swiper-slide-active a:after {
	background: none;
}

@media screen and (max-width: 668px) {
	.swiper-slide a {
		padding: 5px;
		border-radius: 2px;
	}
}

.swiper-slide img {
	width: 100%;
	border-radius: 5px;
	display: block;
	height: 100%;
	border: none;
}

@media screen and (max-width: 668px) {
	.swiper-slide img {
		border-radius: 2px;
	}
}

.swiper-pagination {
	position: relative;
	margin-bottom: 30px;
}

.swiper-pagination-bullet {
	background: #00a0e9;
	margin-left: 4px;
	margin-right: 4px;
	width: 17px;
	height: 17px;
	opacity: 1;
	margin-bottom: 4px;
}

.swiper-pagination-bullet-active {
	width: 13px;
	height: 13px;
	background: #FFF;
	margin-bottom: 0;
}

@media screen and (max-width: 668px) {
	.swiper-pagination {
		position: relative;
		margin-bottom: 20px;
	}

	.swiper-pagination-bullet {
		background: #00a0e9;
		margin-left: 2px;
		margin-right: 2px;
		width: 8px;
		height: 8px;
		margin-bottom: 2px;
	}

	.swiper-pagination-bullet-active {
		width: 6px;
		height: 6px;
		background: #FFF;
		border: 3px solid #00a0e9;
		margin-bottom: 0;
	}
}

.button {
	width: 100%;
	margin: 0 auto;
	top: -290px;
	position: relative;
	z-index: 1002;
}

@media screen and (max-width: 1105px) {
	.button {
		width: 100%;
		top: -240px;
		z-index: 1002;
		position: relative;
	}
}

@media screen and (max-width: 800px) {
	.button {
		width: 100%;
		top: -200px;
		z-index: 1002;
		position: relative;
	}
}

.button div:hover {
	background-color: #333;
	opacity: 0.8;
	cursor: pointer;
}

.swiper-button-prev {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l4.2%2C4.2L8.4%2C22l17.8%2C17.8L22%2C44L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") #000000 center 50%/50% 50% no-repeat;
	opacity: 0.5;
	background-size: 15px;
	cursor: pointer;
}

.swiper-button-next {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L5%2C44l-4.2-4.2L18.6%2C22L0.8%2C4.2L5%2C0z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") #000000 center 50%/50% 50% no-repeat;
	opacity: 0.5;
	background-size: 15px;
	cursor: pointer;
}

@media screen and (max-width: 668px) {
	.button div {
		width: 28px;
		height: 28px;
	}
}